/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */


/*custom*/


#header #navigation ul.nav > li.current-menu-item > a,
#header #navigation ul.nav > li.current_page_item > a,
a:hover,
ul.products li.product a:hover h3,
div.quantity .plus,
div.quantity .minus,
#header #navigation ul.nav > li.parent:hover a:after { color: rgb(137, 115, 92); }


/* Color Changes */
a.button,
input.button,
.woo-pagination .page-numbers.current,
.type-post .meta .month { background: rgb(112, 104, 96); }

a.button:hover,
input:hover.button { background: rgb(145, 135, 126); }

a.button,
input.button { box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15) inset; border: 1px solid rgba(0, 0, 0, 0.19); text-shadow: none;}

.post img.thumbnail, .type-page img.thumbnail,
.type-post .meta .month { border-color: rgb(137, 115, 92) !important; }
/* /Color Changes */


select { padding: 5px;  border: 1px solid rgb(230, 230, 230); border-radius: 2px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.02); color: rgb(97, 97, 97); font-family: inherit; font-size: 13px; text-transform: uppercase; }
select.orderby { margin-top: -4px;   position: relative; top: -9px; }
body { line-height: 1.7em; font-size: 14px;}
h1, h2, h3, h4, h5, h6 { font-weight: bold; }


.nav a { font-size: 14px; line-height: 1.7em;}



#top { margin: 0; background: none; padding: 0; font-size: 11px; line-height: 22px;}
#top .col-full { max-width: none;}
#top ul.nav { font-size: inherit; line-height: inherit; padding: 6px;}
#top ul.nav li { padding: 0;}
#top ul.nav > li a { font-size: 1em; line-height: inherit; padding: 0 8px; margin: 0;}
#top .wc-nav li.search form { padding: 0; margin: 0; line-height: inherit;}
#top .wc-nav li.search input { line-height: inherit; padding: 0; margin: 0; display: inline-block; margin: 0; padding: 0; border: none; box-shadow: none; text-transform: none; }
#top .wc-nav li.search input::-webkit-input-placeholder { color: #4A4A4A; text-transform: uppercase; }
#top .wc-nav li.cart a .contents { }
#top .wc-nav li.cart a:before { line-height: 1em; padding: 0;}
#top .wc-nav li.checkout a:before { line-height: 1em; padding: 0; font-size: .9em; position: relative; top: -1px;}
#header #navigation ul.nav ul { box-shadow: 0 4px 10px rgba(0, 0, 0, 0.04); }



#main-nav .sub-menu { box-shadow: 0 0 10px red; }
#main-nav .sub-menu li { background: none; }
#main-nav .sub-menu li a { padding: 2px 14px; }
#main-nav .sub-menu .menu-heading { background: none !important; pointer-events: none; }
#main-nav .sub-menu .menu-heading a { font-weight: bold !important; border-radius: 2px !important; margin-top: 10px; margin-bottom: -1px; }
#main-nav ul.sub-menu li.menu-heading:first-child a { margin-top: 4px; }



.ls-wp-fullwidth-container { margin: 0 0 40px 0; }



#header { padding-bottom: 0px; padding-top: 2.5em; box-shadow: 0 1px 0 rgb(223, 223, 223); margin-bottom: 40px;}
.home #header { box-shadow: none; margin-bottom: 0;}
#header #logo { opacity: .8; }



.breadcrumb { text-transform: uppercase;   font-weight: normal; font-size: 12px; margin: -25px 0 18px 0; }



#main-nav li { background: url(images/nav-bg.png) no-repeat right 13px; padding-right: 1px;}



.home #content {  }
.home h1 { font-size: 17px; text-transform: uppercase; text-align: center; background-color: white; display: inline-block; padding: 0 7px; margin: 0 0 36px; font-weight: 600;}
.home .heading-line { background: url(images/heading-line.png) repeat-X 0 12px; margin: 54px 0 0; text-align: center; }



#footer { color: #AAAAAA; padding: 30px 0; font-size: 13px; max-width: 81em; }
.footer-wrap { background-color: #353535; box-shadow: inset 0 1px black; color: white; margin: 0; }
.footer-wrap .widget_nav_menu {  }
.footer-wrap .widget_nav_menu ul ul { display: none; }
.footer-wrap .widget_nav_menu ul { }
.footer-wrap .widget_nav_menu ul li {  }
.footer-wrap .widget_nav_menu ul li a { color: rgb(163, 163, 163); }

.footer-wrap .widget_nav_menu h3,
.footer-wrap .widget_black_studio_tinymce h3,
.footer-wrap .widget h3 { border: none; color: rgb(196, 196, 196); font-size: 15px; border-bottom: 1px solid rgb(71, 71, 71); width: 50%; font-weight: bold; }

.footer-wrap .widget_black_studio_tinymce { color: rgb(163, 163, 163); }
.footer-wrap .widget_black_studio_tinymce h2 { color: rgb(196, 196, 196); font-size: 19px; margin: 13px 0 4px; }

.footer-wrap .widget.widget_nav_menu li:before { font-size: 9px; position: relative; top: -2px; margin-right: 0.4em; color: #6F6F6F; }





.wen-side-socials { float: left; margin: 0; padding: 0; }
.wen-social-links { margin: 0; padding: 0; }
.wen-side-socials ul li { margin-right: 0px; }
.wen-side-socials ul li a { }

.footer-wrap .wen-side-socials ul li { background: #474747; border-radius: 3px; margin-right: 7px; }

#top .wen-side-socials { display: none; }


/* ------- Resposive --------- */

@media only screen and (min-width: 768px) {
	
	#top .wen-side-socials { display: block; }
	
}